all options
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Source: ruby-attr-required  ]

Package: ruby-attr-required (1.0.0-2)

Links for ruby-attr-required

Screenshot

Debian Resources:

Download Source Package ruby-attr-required:

Maintainers:

External Resources:

Similar packages:

attr_required and attr_optional support for Ruby

REQUIRED and OPTIONAL are common terminology in RFCs, and used for protocol parameters. This gem helps RFC library developers to define which parameters (attributes in Ruby world) are REQUIRED and which are OPTIONAL.

Other Packages Related to ruby-attr-required

  • depends
  • recommends
  • suggests
  • enhances

Download ruby-attr-required

Download for all available architectures
Architecture Package Size Installed Size Files
all 4.3 kB56.0 kB [list of files]